﻿.text-class-1{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-2{color:#c7d1a5;
font-weight:bold;
font-style:italic;
}
.text-class-3{font-weight:bold;
font-style:italic;
}
.text-class-4{color:#c7d1a5;
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-5{color:#c7d1a5;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#ffffff;
font-family:times new roman;
}
.text-class-8{font-size:13px;
}
